/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

	/*General Styling*/
	
#div.wpcf7 .wpcf7-form-control { max-width: 100%; }

#wpcf7-f274-o1  .textarea {
width: 90% !important;
}

.wpcf7-form-control {

	width: 90%;

}
	
#header-container {

    background-color: aliceblue;

}
	
a:hover {
    text-decoration: underline;
    color: #EA3C3A;
	}
.textCenter{
	text-align:center;
	}
#header{
	border-bottom:5px solid #2298E6;
	padding:15px 25% !important;
	}
	
	/*Hook styling - Page*/
	
.accreditation img{
	max-width: 170px;
	margin:0 auto;
	display: inline-block;
	padding: 1em 0em 0 1em;
	}
.accreditation{
	padding-top:3em;
	}
	
	/*Hook styling - Header*/
	
.headerInfo{
	font:normal 25px 'Nunito', arial, sans-serif;
	color:#2298E6;
	}
.headerSocial{
	float:right;
	
	}
.fa-twitter,.fa-facebook{
	color:#FCFCFC;
	padding-top: 0.58em;
	}
/*form styling*/
input, textarea {
    
    border-color: #C5BABA;
	}



/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */
	
	/*General Styling*/
	#header{
		border-bottom:none;
		padding-left: 1.618em !important;
		padding-right: 1.618em !important;
		}
	/*Hook Styling - page*/
	.accreditation{
		width:960px;
		margin:0 auto;
		
		}
	.accreditation{	
		padding-left: 1.618em; 
		padding-right: 1.618em;
		max-width: 100%;
	}
	.accreditation img{
		height:auto;
		display:inline-block;
		margin:0 0;
		padding: 0 1em 0 2em;
		max-width: 145px;
	}
	/*Hook styling - header*/
	
	
	.headerSocial{
		float:right;
		clear:right;
	}
	.headerInfo{
		float:right;
	}

	
}


#nav-container {
    margin: 0 0 0em 0;
}

#navcontact{
padding-top: 1.5em;
padding-bottom: 2em;
color: #2298E6; 
font-size: 2em;
}

.woocommerce #main div.product {
    position: relative;
    padding: 3em;
}

/*body.two-col-left-1400 #main-sidebar-container #main {
    width: 73.385%;
    padding-top: 2.6em;
	}
	*/
	
	
body.two-col-left-1400 #main-sidebar-container #sidebar {
    width: 23.385%;
	padding-top: 0.5em;
}